/* Based on git.causal.agency custom.css */
/* MPL-2.0 */

@import url("cgit.css");

* { line-height: 1.25em; }

div#cgit {
	max-width: 117ch;
	margin: auto;
	font-family: monospace;
	-moz-tab-size: 4;
	tab-size: 4;
}

div#cgit table#header td.sub {
	border-top: none;
}
div#cgit table#header td.sub.right {
	padding-right: 1em;
}
div#cgit table.tabs {
	border-bottom: none;
}
div#cgit div.content {
	border-bottom: none;
}
div#cgit table.list th a {
	color: inherit;
}
div#cgit table.list tr:nth-child(even) {
	background: inherit;
}
div#cgit table.list tr:hover {
	background: inherit;
}
div#cgit table.list tr.nohover-highlight:hover:nth-child(even) {
	background: inherit;
}

div#cgit table.blob td.linenumbers a:target {
	color: goldenrod;
	text-decoration: underline;
	outline: none;
}

div#cgit div#summary {
	max-width: 80ch;
}

div#cgit table.tabs td.form { display: none; }
